<resources>
    <string name="app_name">Thor</string>
    <string name="share">Faasoa</string>
    <string name="no_activity_found_to_handle_uri">Leai se talosaga na maua e lagolagoina lea ituaiga faila.</string>
    <string name="search">Saili</string>
    <string name="bookmarks">Faailoga tusi</string>
    <string name="bookmark">Suia Faailoga Tusi</string>
    <string name="bookmark_added">Fa\'ailoga tusi “%1$s” fa\'aopoopo</string>
    <string name="bookmark_removed">Aveese le faailoga tusi “%1$s”.</string>
    <string name="share_link">Fa\'asoa So\'oga</string>
    <string name="find_page">Su\'e ile itulau</string>
    <string name="history">Tala\'aga</string>

    <string name="documentation">Fa\'amaumauga</string>
    <string name="password">Numera e le iloa e sesi</string>
    <string name="user_name">Username</string>
    <string name="authentication">Fa\'amaoni</string>
    <string name="downloads">Si\'itia</string>
    <string name="enter_search">Su\'esu\'e i totonu…</string>
    <string name="action_cleanup">Ave\'ese fa\'amatalaga su\'esu\'e</string>
    <string name="browser_cleanup_message">Ua toe setiina le browser i lona tulaga muamua</string>
    <string name="next_page">Itulau e sosoo ai</string>
    <string name="reload_page">Toe uta Itulau</string>
    <string name="download">La\'u mai</string>
    <string name="more_options">Tele filifiliga</string>

    <string name="enable_javascript">Fa\'aaga le Javascript</string>
    <string name="settings">Fa\'atonu</string>
    <string name="javascript_text">A fa\'aletonu le javascript, e tele upegatafa\'ilagi atonu e le lelei le aoga.</string>
    <string name="information">Fa\'amatalaga</string>
    <string name="url_access">O le QR-Code o loʻo i ai le URL o le upega tafaʻilagi o loʻo iai nei</string>
    <string name="previous_search">Muamua</string>
    <string name="next_search">Sosoo ai</string>
    <string name="browser_handle_file">E le mafai e le su\'esu\'e ona taulimaina “%1$s”</string>

    <string name="offline_mode">Faiga e leai se initaneti</string>
    <string name="previous_page">Itulau muamua</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Tapuni uma laupepa</string>
    <string name="add_tab">Fa\'aopoopo le tab</string>
    <string name="search_engine">Inisinia Su\'esu\'e</string>

    <string name="home_page">Itulau fale</string>
    <string name="home_page_set">Fai le itulau o lo\'o i ai nei ma itulau autu</string>
    <string name="search_uri">Su\'e upu po\'o le upega tafa\'ilagi (URL, PNS)</string>
    <string name="print">Lolomi</string>
    <string name="revert">Toe fo\'i</string>
    <string name="pns_service_error">O le auaunaga a le PNS e le o tamoʻe, ona o mea sese i totonu.</string>
    <string name="failure_download_file">Le manuia le la\'uina o faila</string>
    <string name="no_offline_page">E le maua le itulau e leai se initaneti.</string>
    <string name="pns_service_limitation_ip">O le auaunaga a le PNS e mana\'omia se feso\'otaiga IPv6.</string>
    <string name="relays">Relay</string>
    <string name="connect_to">Fesootai i</string>
    <string name="cleanup_downloads">Fa\'amama la\'u mai</string>
    <string name="active_downloads">Active Downloads</string>
</resources>